[General]
Name: osu! Default Skin Improved
Author: eren-desu

SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1
SpinnerFadePlayfield: 1
SpinnerNoBlink: 0
AllowSliderBallTint: 1
CursorTrailRotate: 0
ComboBurstRandom: 0
SliderStyle: 2
Version: 2.2

[Colours]
Combo1: 255,192,0
Combo2: 0,202,0
Combo3: 18,124,255
Combo4: 242,24,57
MenuGlow: 60,60,60
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 77,139,217
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
StarBreakAdditive: 255,182,193

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: -2
ScorePrefix: score
ScoreOverlap: 0
